#content {
	display: flex;
	flex-grow: 1;
}
aside {
	width: 20em;
}
main {
	width: 80%;
	margin: 0 auto;
	padding: 0.5rem 2rem 0;
}
@media(max-width:768px) {
	#content {
		display: block;
	}
	aside {
		width: 100%;
	}
	main {
		width: 100%;
		margin: 3em 0 0 0;
		padding: 0;
	}
}
anura-asset:not(:defined) {
	display: none; 
}
anura-gallery, anura-gallery::part(anura-asset) {
	flex-direction: row; 
	width: 100%;
	height: auto;
	padding-bottom: 30px;
}
anura-gallery::part(asset-figure) {
	width: 33%;
	margin-right: 3%;
	height: 100%;
}
anura-gallery::part(asset-title) {
	display: none; 
}
anura-gallery::part(asset-container) {
	grid-template-columns: 1fr 1fr;
}
@media (max-width: 980px) { 
	anura-gallery::part(asset-container) {
		grid-template-columns: 1fr;
	}
}
anura-gallery::part(asset-thumbnail) {
	border-radius: 0;
	border-color: #e7e7e7;
	height: unset; 
}